Show / Hide Table of Contents

# Struct AgentGatheringNote

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI.Agent

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct AgentGatheringNote

### Fields

| Improve this Doc View Source

#### AgentInterface

##### Declaration

    public AgentInterface AgentInterface

##### Field Value

Type | Description
--- | ---
AgentInterface |

### Methods

| Improve this Doc View Source

#### Instance()

##### Declaration

    public static AgentGatheringNote*Instance()

##### Returns

Type | Description
--- | ---
AgentGatheringNote* |

| Improve this Doc View Source

#### OpenGatherableByItemId(UInt16)

##### Declaration

    public void OpenGatherableByItemId(ushort itemID)

##### Parameters

Type | Name | Description
--- | --- | ---
System.UInt16 | itemID |